.wrapper-category h3 {
    margin-bottom: 10px;
    color: #404040;
}

.wrapper-category li a {
    /* margin-bottom: 10px; */
    color: #333;
}
.wrapper-category li a.active,
.wrapper-category li.active a {
    color: #ef4323;
}
.result-count {
    opacity: 0.5;
}

.content-webshops ul li {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}
.content-webshops ul li  .webshop-logo {
    /* text-align: center; */
}

.content-webshops ul li h4{
    margin-bottom: 10px;
    color: #404040;
}

.content-webshops ul li .content-webshop-logo{
    margin: 0 auto;
    display: inline-block;
    height: 31px;
}
.content-webshops ul li i{
    padding-right: 10px;
    float: left;
}

.content-webshops ul li p{
    /* float: left; */
    /* margin-bottom: 0; */
}

.content-webshops ul li  .content-webshop-logo-empty{
    height: 31px;
}

.categories.collapse.in.text-left.wrapper-category{
    padding-bottom: 15px;
    /* border-bottom: 1px solid #ddd; */
}

.search-results-component h2{
    color: #404040;
    font-size: 29px;
    margin-top: 50px;
}


.content-webshops a.link-filter{
    color: #404040;
    padding-right: 23px;
    white-space: nowrap;
}

.catalogue-section{
    margin-bottom: 45px;
}

@media (min-width: 768px) {
    #content {
        padding-top: 15px!important;
        padding-bottom: 30px;
    }
}


.content-webshops ul {
    list-style: none;
    padding: 0;
}

.webshop-name{
    color: #ef4323!important;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 5px;
    margin-bottom: 0;
}
.webshop-ippies {
    margin-top: 5px;
}

ul li a.active {
    color: #ef4323!important;
}

.link-filter.active {
    color: #ef4323!important;
}
#load-more-box {
    text-align: center;
}
#load-indicator {
    text-align: center;
    padding: 10px 0;
    display: none;
}
#load-indicator .load-label {
    padding-top: 6px;
    font-weight: bold;
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
    .wrapper-category ul li a {
        /* font-size: 13px; */
    }
    .webshop-logo img{
        max-width: 100%;
    }

}

.wrapper-filters{
    margin-bottom: 30px;
}
@media (max-width: 767px) {
    .category-mobile ul li {
        border: 0;
        padding: 0;
        text-align: left;
        padding-top: 15px;
        border-bottom: 1px solid #ddd;
        padding-bottom: 15px;
        /* display: inline-block; */
        /* width: 100%; */
        margin-top: 0;
        margin-bottom: 0;
        border-radius: 0;
    }
    .btn.btn-gray-outline{
        border: 1px solid #ddd;
        /* border-radius: 2px!important; */
        text-align: left!important;
        /* background: transparent; */
        padding-left: 15px!important;
        color: #333;
    }
    .btn-gray-outline i{
        padding-right: 15px;
    }
    .title-bar-webshops .h1, .title-bar-webshops h1 {
        font-size: 41px!important;
    }
    .category-none,
    .category-filter-none{
        display: none;
    }
    .category-block,
    .category-filter-block{
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 8000;
        bottom: 0;
        overflow: scroll;
    }
    .category-block,
    .category-filter-block{
        padding: 15px;
    }
    .category-block .triplet ul li a i,
    .category-filter-block .triplet ul li a i{
        padding-right: 15px;
    }
    .category-block h3, .category-filter-block h3{
         border-bottom: 1px solid #e3e3e3;
        margin-top: 0;
        margin-bottom: 0;
        padding-bottom: 15px;
    }
    .category-block h3 a, .category-filter-block h3 a {
        float: right;
        color: #404040;
    }

    .catalogue-section .row .col-md-3.col-sm-6:first-child{
        margin-top: 15px;
    }
    #content.content-webshops .catalogue-section ul li.active a.link-filter{
        /* color: #404040; */
    }
    #content.content-webshops .catalogue-section ul li.active a.link-filter.active {
        color: #ef4323;
    }
    .category-filter-none.category-filter-block  ul i {
        float: right;
        font-size: 24px;
        padding-right: 0;
        color: #404040;
    }
    .category-mobile ul li{
        position: relative;
        color: #333;
    }
    .category-filter-none.category-filter-block  ul i.active{
        font-size: 13px;
        position: absolute;
        right: 4.5px;
        top: 20.6px;
        color: #404040;
    }

    .category-filter-none.category-filter-block  ul li i.active{
        display: none;
        color: #ef4323;
    }


    .category-filter-none.category-filter-block  ul li.active i.active{
        display: block;
    }


}

.control-wrapper{
    margin-left: 0;
}
.fadein, .fadeout {
    opacity: 0;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}

.fadeout{
    display: none;
}

.fadein {
    opacity: 1;
    display: block;
}

.aboutBrand{
    float: left;
    background: #fff;
    border: #fff;
    width: 100%;
    text-align: left;
    padding-top: 15px;
}

.aboutBrand.toggelBrandShortIntro {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 10px;
}


.aboutBrandWrapper{
    text-align: left;
    display: inline-block;
    width: 100%;
}

.aboutBrand{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.aboutBrandWrapper button:focus {
    outline: -webkit-focus-ring-color auto 0px;
}

.aboutBrand .fa-angle-down{
    display: inline-block;
    margin-top: 3px;
}

.aboutBrand.toggelBrandShortIntro .fa-angle-up{
    display: inline-block;
    margin-top: 3px;
}

.aboutBrand .fa-angle-up{
    display: none;
}

.aboutBrand.toggelBrandShortIntro .fa-angle-down{
    display: none;

}

.ippies-description h4,
.ippies-description p,
.content-webshop-logo p
 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.categories-load-indicator {
    display: none;
}

.brandShort {
    display: block;
    position: absolute;
    z-index: 9;
    background: #fff;
    left: 10px;
    right: 10px;
    padding: 20px;
    border-left: 1px solid #e3e3e3;
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    border-radius: 0 0 10px 10px;
    -webkit-box-shadow: 0px 70px 40px -44px rgba(0,0,0,0.49);
    -moz-box-shadow: 0px 70px 40px -44px rgba(0,0,0,0.49);
    box-shadow: 0px 70px 40px -44px rgba(0,0,0,0.49);
}

.content-webwinkels ul li .webshop-logo img {
	max-width: 198px;
	max-height: 107px;
}
